/*
 Theme Name:     EnOf
 Theme URI:      http://example.com/twenty-fourteen-child/
 Description:    Twenty Fourteen Child Theme - &of
 Author:         Stijn Sillen
 Author URI:     http://www.enof.be
 Template:       twentyfourteen
 Version:        1.0.0
*/

@import url("../twentyfourteen/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/* 1.0 */

::selection {
	background: #799810;
}

::-moz-selection {
	background: #799810;
}

/* 2.0 */

button,
.contributor-posts-link,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background-color: #799810;
}

button:active,
.contributor-posts-link:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
	background-color: #8BB012;
}

/* 4.0 */

.search-toggle  {
	background-color: #799810;
}

.search-toggle:hover,
.search-toggle.active {
	background-color: #8BB012;
}

.search-box {
	background-color: #8BB012;
}

/* 5.0 */

.site-navigation .current_page_item > a,
.site-navigation .current_page_ancestor > a,
.site-navigation .current-menu-item > a,
.site-navigation .current-menu-ancestor > a {
	color: #8BB012;
}

/* 6.2 */

.site-content .entry-header {
	background: rgba(255,255,255,0.7) url('/wp/wp-content/uploads/2013/12/entryheader.png') repeat-x left top;
}

/* 6.4 */

.hentry .mejs-controls .mejs-time-rail .mejs-time-current {
	background: #799810;
}

/* 6.7 */

.paging-navigation .page-numbers.current {
	border-top: 5px solid #799810;
}

/* 7.0 */

#secondary {
	background: #000 url('/wp-content/uploads/2013/12/Secondary.jpg') no-repeat left top;
}

/* 7.1 */

.widget button,
.widget input[type="button"],
.widget input[type="reset"],
.widget input[type="submit"] {
	background-color: #799810;
}

.widget input[type="button"]:active,
.widget input[type="reset"]:active,
.widget input[type="submit"]:active {
	background-color: #8BB012;
}

/* 7.2 */

.content-sidebar .widget input[type="button"],
.content-sidebar .widget input[type="reset"],
.content-sidebar .widget input[type="submit"] {
	background-color: #799810;
}

.content-sidebar .widget input[type="button"]:active,
.content-sidebar .widget input[type="reset"]:active,
.content-sidebar .widget input[type="submit"]:active {
	background-color: #8BB012;
}

/* 9.0 */

.slider-control-paging .slider-active:before,
.slider-control-paging .slider-active:hover:before {
	background-color: #799810;
}

/* 11.0 */

@media screen and (min-width: 783px) {
	.primary-navigation ul ul {
		background-color: #799810;
	}

	.primary-navigation li:hover > a,
	.primary-navigation li.focus > a {
		background-color: #799810;
		color: #fff;
	}

	.primary-navigation ul ul a:hover,
	.primary-navigation ul ul li.focus > a {
		background-color: #8BB012;
	}
}

@media screen and (min-width: 846px) {
	.content-area,
	.content-sidebar {
		padding-top: 36px;
	}
}

@media screen and (min-width: 1008px) {
	.secondary-navigation {
		border-bottom: 1px solid #583560;
	}

	.secondary-navigation li {
		border-top: 1px solid #583560;
	}

	.secondary-navigation li > a{
		background-color: #621E67;
		background-color: rgba(98,30,103,0.9);
	}

	.secondary-navigation ul ul {
		background-color: #799810;
	}

	.secondary-navigation ul ul li > a {
		background-color: #799810;
	}

	.secondary-navigation li:hover > a,
	.secondary-navigation li.focus > a {
		background-color: #799810;
	}

	.secondary-navigation ul ul a:hover,
	.secondary-navigation ul ul li.focus > a {
		background-color: #8BB012;
	}
}

/* Google Maps */
#map_wrapper {
    height: 400px;
}

#map_canvas {
    width: 100%;
    height: 100%;
}

/* Twitter feed */
.tweets .avatar {
    display: none;
}


/* Facebook feed */

.uiStreamStory .storyContent .actorPhoto {
    display: none;
}

.uiStreamStory .storyContent .storyInnerContent {
    margin-left: 0;
}

.content-sidebar .widget_ai1ec_agenda_widget .widget-title {
	padding-top: 1px;
}
.content-sidebar .widget_ai1ec_agenda_widget .widget-title:before {
	background-color: #000;
	color: #fff;
	margin: -1px 9px 0 0;
	padding: 6px 0 9px;
	text-align: center;
	vertical-align: middle;
	width: 36px;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font: normal 16px/1 Genericons;
	text-decoration: inherit;
	content: '\f307';
}

.content-sidebar .widget_twitter-tracker .widget-title {
	padding-top: 1px;
}
.content-sidebar .widget_twitter-tracker .widget-title:before {
	background-color: #000;
	color: #fff;
	margin: -1px 9px 0 0;
	padding: 6px 0 9px;
	text-align: center;
	vertical-align: middle;
	width: 36px;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font: normal 16px/1 Genericons;
	text-decoration: inherit;
	content: '\f202';
}

.content-sidebar .widget_as_facebook_mem_likebox .widget-title {
	padding-top: 1px;
}
.content-sidebar .widget_as_facebook_mem_likebox .widget-title:before {
	background-color: #000;
	color: #fff;
	margin: -1px 9px 0 0;
	padding: 6px 0 9px;
	text-align: center;
	vertical-align: middle;
	width: 36px;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font: normal 16px/1 Genericons;
	text-decoration: inherit;
	content: '\f203';
}